Subject: Re: bug#18967: Tramp disables important SSH security features

From: Glenn Morris <[email-masked]>
Date: Tue, 13 Dec 2016 15:04:45 -0500

How about

ssh -o BatchMode=yes 

?

IIUC, this causes ssh to fail with an error, instead of eg asking "Are
you sure you want to continue connecting" and waiting forever.

(But it also seems to me that it is not Tramp's job to work around
difficulties a user might be having with SSH, and that eg an occasional
hang is preferable to changing things to be less secure that SSH's
default).